## avant-window-navigator 0.4.0

=== debian/changelog ===
avant-window-navigator (0.4.0-2ubuntu1) maverick; urgency=low

  * Sync with Debian.
  * Cherry-pick some fixes from upstream:
   - 901-grouping-and-OOo.patch: Fix grouping and window matching with OOo 
     (r689,690,691,692,693)
   - 902-fix-nautilus-launcher.patch: Fix Nautilus launcher (r694, LP: #487105)
   - 903-fix-setlocale.patch: Fix settings locale in awn-settings
     (r695, LP: #563449)
   - 904-fix-behavior-with-compiz.patch: Fix behavior with compiz
     (r696,697,698)
   - 905-timeout-OOo.patch: Adjust timeout for OOo windows matching (r699)
   - 906-untranslated-strings-1.patch & 907-untranslated-strings-2.patch:
     Translated missing strings. (r700,708, LP: #586670)
   - 908-equal-in-schemas.patch: Remove == from schemas files
     (r710, LP: #590842)
   - 909-viewport-fix.patch: Fix for viewports where the active windows is
     not within the viewport (r712)
   - 910-add-remove-launcher.patch: Add ability to remove a launcher on right
     click. (r713, LP: #565412)
   - 911-freedesktop-dbus-name.patch: Don't use freedesktop for d-bus
     dockmanager name (r717)
   - 912-startup-invisible.patch: Fix invisible dock on startup
     (r718, LP: #620629)
   - 913-fix-unfocusing-dialog.patch: Fix unfocusing dialog (r725)
   - 914-fix-compatibility-0.9-vala.patch: Fix compatibility with vala 0.9.X
   - 920-translation-update.patch: Translation update (2010-08-23)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 25 Aug 2010 23:52:21 +0200

avant-window-navigator (0.4.0-2) unstable; urgency=medium

  * Set priority to medium to fix RC bug.
  * debian/control:
   - Add Conlicts/Replaces between libawn0-dbg and libawn1-dbg.
     (Closes: #586031)
  * debian/NEWS
   - Mention some incompatible changes with previous version.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Wed, 23 Jun 2010 00:13:20 +0200

avant-window-navigator (0.4.0-1) unstable; urgency=low

  * New upstream release.
   - Fix icons placed outside the panel. Closes: #471661
   - Add an option to go under the panel. Closes: #474228
   - Fix autohide behavior. LP: #130235
   - Allow only 1 instance of Awn. LP: #258675
   - Ensure the autostart exist before trying to delete it. LP: #334454
   - Fix position with multiple screen. LP: #248769
   - Fix crash when event is NULL. LP: #550541
   - Fix crash in awn-setting when adding applet. LP: #557778
  * debian/patches:
   - 10_correct_exception.patch: Dropped, problem fixed in the new version.
   - 00-wm-behavior.patch and 01-tasks-have-arrow.patch: Merged upstream.
   - 02-ftbfs-python-2.6.patch: Refresh.
   - 03-python-import.patch: Refresh.
   - 01-bad-pointer-init.patch: From upstream, bad unitialized pointer.
  * Bump libawn SONAME
  * debian/control:
   - Add minimum requirement for libwnck-dev libgtk2.0-dev libglib2.0-dev and
     valac.
   - Drop build-depends on libgnome2-dev, libgnome-desktop-dev, libglade2-dev.
   - Bump build-depends for debhelper to (>= 7.0.50~) for overrides.
   - Build-depends on libgtop2-dev.
   - Replace build-depends on python-gnome2-dev by python-gtk2-dev (>= 2.12).
   - Build-depends on gconf2, libdesktop-agnostic-dev, libdesktop-agnostic-bin,
     python-desktop-agnostic, vala-desktop-agnostic for desktop-agnostic
     support.
   - Demote the composite manager to Recommends, Awn works without it.
   - Depends on libdesktop-agnostic-* and dbus.
   - Bump libawn SONAME.
   - Rename awn-manager to awn-settings.
   - libawn-dev : drop libgnome*-dev and add libdesktop-agnostic-dev depends.
   - Demote depends on awn-manager by a recommends on awn-settings for
     avant-window-navigator.
   - Add depends on avant-window-navigator, python-desktop-agnostic, bzr and
     python-dbus for awn-settings.
   - Remove depends on python-galde2 for awn-settings.
   - Replace vala depends by vala-desktop-agnostic for vala-awn.
   - Add Conflicts/Replaces to replace separator applets which is in core now.
   - Add mutter as another composite manager.
   - Use space instead of tabulation.
   - Add Conflicts/Replaces on awn-manager for awn-settings.
     (LP: #507822, #512411)
   - Add depends on python-desktop-agnostic for python-awn.
   - Add mention of Awn in the description.
  * debian/rules:
   - Rewrite with overrides.
   - Remove awn.wrapper.
   - Bump libawn SONAME.
   - Use dh_install --fail-missing.
   - Remove .la, .a, .pyo and pyc before installing.
  * debian/avant-window-navigator{,-data}.install:
   - Update installed files in core.
   - Install core applets
  * debian/awn.wrapper & debian/avant-window-navigator.links:
   - Dropped, previous configuration is incompatible.
  * debian/awn-manager.install
   - Rename to awn-settings.install.
   - Update installed files.
  * debian/awn-applet*.1 && debian/avant-window-navigator.manpages
   - Update manpages.
  * debian/awn-manager.*
   - Rename awn-manager to awn-settings and update the content.
   - Remove unused manpages.
  * debian/python-awn:
   - Update to the new location.
  * debian/README.Debian:
   - Mention that real transparency is not needed.
   - Add mutter in the list of composite managers.
  * debian/copyright:
   - Update copyright and licenses.
  * debian/libawn1.symbols: 
   - Add missing symbol.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Mon, 07 Jun 2010 22:49:37 +0200

avant-window-navigator (0.3.2.1-6) unstable; urgency=medium

  * debian/patches/02-ftbfs-python-2.6.patch: Remove LOCALMODLIBS in configure
    and m4 to avoid unnecessary linking with -lssl. (Closes: #571150)

 -- Julien Lavergne <julien.lavergne@gmail.com>  Tue, 02 Mar 2010 00:11:24 +0100

avant-window-navigator (0.3.2.1-5) unstable; urgency=medium

  * Urgency set to medium to fix RC bug (#566995).
  * debian/patches/10_correct_execption.patch
   - Don't crash when raising exception. (Closes: #562549)
  * debian/control:
   - Add depends on python-glade2 for awn-manager, as it used glade for the UI.
     (Closes: #568253).
   - Remove python-elementtree from Build-Depends, only depend on

