## avant-window-navigator 0.4.1~bzr822

=== debian/changelog ===
avant-window-navigator (0.4.1~bzr822-0ubuntu4) oneiric; urgency=low

  * debian/control:
   - Bump build-depends on python-dev to >= 2.6.6-3~ for dh_python2 support
   - Remove python-support build-depends.
   - Use X-Python-Version instead of debian/pyversions.
   - Drop Provides: ${python:Provides}.
  * debian/rules:
   - Use --with python2 (LP: #830220).
   - Passing --no-guessing-versions to dh_python2

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 01 Sep 2011 23:25:12 +0200

avant-window-navigator (0.4.1~bzr822-0ubuntu3) natty; urgency=low

  * debian/patches
   - 90_context_menu_free.patch: From upstream (rev 829), correct free on right
     click (LP: #738453)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 06 Apr 2011 23:33:51 +0200

avant-window-navigator (0.4.1~bzr822-0ubuntu2) natty; urgency=low

  * debian/control
   - Add dockmanager to Recommends to enable helpers support.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 06 Mar 2011 23:19:56 +0100

avant-window-navigator (0.4.1~bzr822-0ubuntu1) natty; urgency=low

  * New upstream snapshot.
   - Fix crash when launching awn-settings (LP: #702701)
   - Remove Customized Icon" item doesn't have Python binding (LP: #665847)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 21 Feb 2011 22:50:04 +0100

avant-window-navigator (0.4.1~bzr803-0ubuntu2) natty; urgency=low

  * debian/control:
   - Update Recommends and Suggests with the new names of applets.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 08 Jan 2011 14:41:33 +0100

avant-window-navigator (0.4.1~bzr803-0ubuntu1) natty; urgency=low

  * New upstream snapshot.
   - Fix a crash with signal 5 in _XError (LP: #612144)
   - Re-add "move to another workspace" to launcher (LP: #568555)
  * debian/patches:
   - 02-ftbfs-python-2.6.patch: Refresh.
   - 03-python-import.patch: Refresh.
   - 04-lda-requierement.patch: New patch, lower desktop-agnostic requierement,
     the version in Natty is enough.
   - Drop all others patches, merged upstream.
  * debian/copyright:
   - Update copyright years and upstream authors.
  * debian/control:
   - Build-depends on valac-0.10 (>= 0.9.1), to force stable version of Vala.
  * debian/libawn1.symbols:
   - Update with new symbols. 

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 17 Dec 2010 13:48:28 +0100

avant-window-navigator (0.4.0-2ubuntu4) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:00:40 +0000

avant-window-navigator (0.4.0-2ubuntu3) natty; urgency=low

  * Fix build failure with ld --no-add-needed.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Dec 2010 01:50:36 +0100

avant-window-navigator (0.4.0-2ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Dec 2010 23:56:52 +0000
