=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
                libxcomposite-dev,
                libxdamage-dev,
                libgtop2-dev,
-               python-support (>= 0.7.0),
-               python-all-dev (>= 2.5),
+               python-dev (>= 2.6.6-3~),
                python-gtk2-dev (>= 2.12),
                python-cairo-dev,
                gconf2,
@@ -23,11 +22,12 @@
                vala-desktop-agnostic,
                gtk-doc-tools, 
                doc-base,
-               valac (>= 0.7.9)
+               valac-0.10 (>= 0.9.1)
 Standards-Version: 3.8.4
 Homepage: https://launchpad.net/avant-window-navigator/
 Vcs-Git: git://github.com/gilir/awn-debian.git
 Vcs-Browser: http://github.com/gilir/awn-debian/tree
+X-Python-Version: >= 2.4
 
 Package: avant-window-navigator
 Architecture: any
@@ -38,10 +38,42 @@
          libdesktop-agnostic-fdo,
          libdesktop-agnostic-cfg,
          dbus-x11
-Recommends: awn-applets-python-core,
-            awn-applets-c-core,
-            awn-settings (>= ${source:Version}),
-            metacity (>= 2.21.5) | xcompmgr | compiz | xfwm4 (>= 4.2) | kde-window-manager (>= 4:4.0.0) | mutter
+Recommends: awn-settings (>= ${source:Version}),
+            metacity (>= 2.21.5) | xcompmgr | compiz | xfwm4 (>= 4.2) | kde-window-manager (>= 4:4.0.0) | mutter,
+            dockmanager,
+            awn-applet-animal-farm,
+            awn-applet-awn-notification-daemon,
+            awn-applet-awn-system-monitor,
+            awn-applet-awnterm,
+            awn-applet-bandwidth-monitor,
+            awn-applet-battery-applet,
+            awn-applet-cairo-clock,
+            awn-applet-cairo-main-menu,
+            awn-applet-comics,
+            awn-applet-common-folder,
+            awn-applet-cpufreq,
+            awn-applet-dialect,
+            awn-applet-feeds,
+            awn-applet-file-browser-launcher,
+            awn-applet-garbage,
+            awn-applet-hardware-sensors,
+            awn-applet-indicator,
+            awn-applet-mail,
+            awn-applet-media-control,
+            awn-applet-media-icon-applet,
+            awn-applet-media-player,
+            awn-applet-notification-area,
+            awn-applet-quit-applet,
+            awn-applet-related,
+            awn-applet-shinyswitcher,
+            awn-applet-showdesktop,
+            awn-applet-stack,
+            awn-applet-thinkhdaps,
+            awn-applet-todo,
+            awn-applet-volume-control,
+            awn-applet-weather,
+            awn-applet-webapplet,
+Suggests: awn-applets-all
 Conflicts: awn-applets-c-core (<<  0.3.9~bzr1890)
 Replaces: awn-applets-c-core (<<  0.3.9~bzr1890)
 Description: A MacOS X like panel for GNOME
@@ -117,7 +149,6 @@
          ${python:Depends},
          python-gtk2,
          python-desktop-agnostic
-Provides: ${python:Provides}
 Description: Python bindings for avant-window-navigator library 
  This library is used by avant-window-navigator. It provides Python bindings 
  to create and use Python applets for avant-window-navigator.
