=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: avant-window-navigator
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
+Maintainer: Julien Lavergne <gilir@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
                intltool,
                libwnck-dev (>= 2.22),
@@ -12,21 +11,21 @@
                libxcomposite-dev,
                libxdamage-dev,
                libgtop2-dev,
-               python-dev (>= 2.6.6-3~),
+               python (>= 2.6.6-3~),
                python-gtk2-dev (>= 2.12),
                python-cairo-dev,
                gconf2,
-               libdesktop-agnostic-dev,
+               libdesktop-agnostic-dev (>= 0.3.92),
                libdesktop-agnostic-bin,
                python-desktop-agnostic,
-               vala-desktop-agnostic,
                gtk-doc-tools, 
                doc-base,
-               valac-0.10 (>= 0.9.1)
-Standards-Version: 3.8.4
+               valac-0.10 (>= 0.9.1) | valac
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/avant-window-navigator/
 Vcs-Git: git://github.com/gilir/awn-debian.git
 Vcs-Browser: http://github.com/gilir/awn-debian/tree
+DM-Upload-Allowed: yes
 X-Python-Version: >= 2.4
 
 Package: avant-window-navigator
@@ -40,7 +39,7 @@
          dbus-x11
 Recommends: awn-settings (>= ${source:Version}),
             metacity (>= 2.21.5) | xcompmgr | compiz | xfwm4 (>= 4.2) | kde-window-manager (>= 4:4.0.0) | mutter,
-            dockmanager,
+#Applets
             awn-applet-animal-farm,
             awn-applet-awn-notification-daemon,
             awn-applet-awn-system-monitor,
@@ -71,12 +70,11 @@
             awn-applet-thinkhdaps,
             awn-applet-todo,
             awn-applet-volume-control,
-            awn-applet-weather,
             awn-applet-webapplet,
 Suggests: awn-applets-all
-Conflicts: awn-applets-c-core (<<  0.3.9~bzr1890)
+Breaks: awn-applets-c-core (<<  0.3.9~bzr1890)
 Replaces: awn-applets-c-core (<<  0.3.9~bzr1890)
-Description: A MacOS X like panel for GNOME
+Description: MacOS X like panel for GNOME
  Avant-window-navigator (Awn) is a MacOS X like panel for the GNOME Desktop
  written in C.  In addition to launchers that can be dragged onto the bar, 
  it features a taskbar that behaves similarly to the Mac OSX dock. The window 
@@ -85,7 +83,7 @@
 Package: avant-window-navigator-data
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: avant-window-navigator (<= 0.2.1-dfsg1-1)
+Breaks: avant-window-navigator (<= 0.2.1-dfsg1-1)
 Replaces: avant-window-navigator (<= 0.2.1-dfsg1-1)
 Description: Common files for avant-window-navigator
  This package contains all images and locales for avant-windows-navigator.
@@ -118,6 +116,8 @@
          libdesktop-agnostic-dev,
          libgtk2.0-dev,
          libdbus-glib-1-dev
+Replaces: vala-awn
+Conflicts: vala-awn
 Description: library for avant-window-navigator - development files
  This package provides the include files and static library for the
  avant-window-navigator library functions.
@@ -136,7 +136,7 @@
          python-dbus
 Conflicts: awn-manager
 Replaces: awn-manager
-Description: A preferences manager for avant-window-navigator
+Description: Preferences manager for avant-window-navigator
  awn-settings provides a simple way to configure avant-window-navigator.
  You can manage preferences, themes, applets and launchers.
 
@@ -153,16 +153,6 @@
  This library is used by avant-window-navigator. It provides Python bindings 
  to create and use Python applets for avant-window-navigator.
 
-Package: vala-awn
-Architecture: all
-Depends: libawn1 (>= ${source:Version}),
-         ${shlibs:Depends}, 
-         ${misc:Depends},
-         vala-desktop-agnostic
-Description: Vala bindings for avant-window-navigator library 
- This library is used by avant-window-navigator. It provides Vala bindings 
- to create and use Vala applets for avant-window-navigator.
-
 Package: libawn1-dbg
 Section: debug
 Priority: extra
