=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,7 @@
 configure_flags +=  --prefix=/usr \
 					--disable-pymod-checks \
 					--enable-gtk-doc \
-					--with-gconf-schema-file-dir=/etc/gconf/schemas \
-					LDFLAGS="-Wl,-z,defs -Wl,--as-needed"
+					--with-gconf-schema-file-dir=/etc/gconf/schemas
 
 
 %:
